/* CSS Document */

@font-face {
    font-family: 'BebasNeueBold';
    src:  url('../fonts/bebas_bold/BebasNeueBold.eot') format('embedded-opentype'),
        url('../fonts/bebas_bold/BebasNeueBold.woff') format('woff'),
        url('../fonts/bebas_bold/BebasNeueBold.ttf')  format('truetype'),
        url('../fonts/bebas_bold/BebasNeueBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;	
}

@font-face {
    font-family: 'sourcesans';
    src:  url('../fonts/source_sans/SourceSansPro-Regular.eot') format('embedded-opentype'),
        url('../fonts/source_sans/SourceSansPro-Regular.woff') format('woff'),
        url('../fonts/source_sans/SourceSansPro-Regular.ttf')  format('truetype'),
        url('../fonts/source_sans/SourceSansPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sourcesans_bold';
    src: url('../fonts/source_sans_old/SourceSansPro-Bold.eot') format('embedded-opentype'),
    	   url('../fonts/source_sans_old/SourceSansPro-Bold.woff') format('woff'),
    	   url('../fonts/source_sans_old/SourceSansPro-Bold.ttf')  format('truetype'),
    	   url('../fonts/source_sans_old/SourceSansPro-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebasnue_regular';
    src: url('../fonts/bebas_regular/BebasNeueRegular.eot') format('embedded-opentype'),  
       url('../fonts/bebas_regular/BebasNeueRegular.woff') format('woff'), 
       url('../fonts/bebas_regular/BebasNeueRegular.ttf')  format('truetype'), 
       url('../fonts/bebas_regular/BebasNeueRegular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro-It';
    src: url('../fonts/source_sans_It/SourceSansPro-It.eot') format('embedded-opentype'),
       url('../fonts/source_sans_It/SourceSansPro-It.woff') format('woff'), 
       url('../fonts/source_sans_It/SourceSansPro-It.ttf')  format('truetype'), 
       url('../fonts/source_sans_It/SourceSansPro-It.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    color: #4a2c50;
    font-family: sourcesans;
    font-size: 18px;
}


a {
    color: #c90f3d;
}
.header {
	background-color: #4a2c50;
	overflow: visible;
    padding: 0px 0 0;
}

.wrapper {
	width: 1170px;
	margin: 0 auto;
}

.header .wrapper {
	width: 1130px;
}

.header .nav {
	overflow: visible;
}

.header ul {
	overflow: visible;
	margin: 0;
	padding-left: 85px;
}

.sub_menu {
	display: none;
}

.header li {
	float: left;
    list-style: outside none none;
}

.header li a {
    color: #fff;
    padding: 11px;
    display: inline-block;
    text-decoration: none;	
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    height: 43px;
}
.nav .fa.fa-home {
    font-size: 22px;
    font-weight: normal;
}
.header li:hover {
	background-color: #c90f3d;
}

.header_txt {
    padding: 0;
}

.header_txt img {
    padding: 9px 0 10px 120px !important;
    float: right;
}

.nav {
    padding: 0;
}

.responsive_ul {
    padding: 0px;
}

.nav li:first-child {
  /*  height: 43px; */
}
.dropdown-state{
    overflow: hidden;
    width: 100%;
    padding: 15px;
    box-shadow: 1px 2px 3px 3px #e9e9e9;
    display: none;
}

.drop_down_icon {
    padding: 0px;
    margin: 6px 0;
}

.responsive_heading {
    padding: 0;
}

.responsive_heading h2 {
    color:#fff;
    font-family: bebasnue_regular;
    font-size: 17.8px;
    margin: 10px 0px;
    padding: 0 10px 0 0;
}

.toggle_menu {
    display: inline-block;
    margin: 0 0 0 35px;
}

.dd_menu {
    clear: both;
    float: none;
    width: 100%;
    padding: 0;
    display: none;
}

.dd_menu > ul {
    padding: 0px;
}

.dd_menu li {   
    float: none;
    width: 100%;
    border-top:1px solid #624267;
}

.drop_down_icon {
    display: none;
}

.responsive_heading {
    display: none;
}

.glyphicon-home {
    margin-top: -1px;
    padding: 13px 13px 14px 9px !important;
}

.slider {
	background-repeat: no-repeat;
	background-position: center;
}

.blocks {
	position: relative;
}

.block_container {
	position: relative;
	top: -30px;
}

.inner_block {
    background-color: #fff;
    border-bottom: 4px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    border-radius: 5px;
    height: auto;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    float: left;
}

.block h2 {
    font-family: bebasnue_regular;
	color:#c90f3d;
}

.block p {
	font-family: sourcesans;
	font-size: 18px;
	padding: 0 10px;
    color: #4A2C50;
}

.block_btn > a {
    background-color: #c90f3d;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    padding: 15px 10px 12px;
    text-decoration: none;
    display: inline-block;
    font-family: sourcesans;
    text-transform: uppercase;
    border-bottom: 4px solid #b3042f;
    transition: all 0.5s;
    font-weight: bold;
}
.block_btn > a:hover {
    background: none repeat scroll 0 0 #b3042f;
    border-color: #950025 !important;
    transition: all 0.5s;
}
.block_img {
    position: relative;
    top: -15px;
    height: 75px;
}

.block_btn {
    bottom: -30px;
    position: relative;
}

.block_txt {
	margin-top: -15px;
	min-height: 225px;
}

.block_txt h2 {
	margin-bottom: 15px;
}

.blocks .block_text h1 {
    color: #4a2c50;
    text-align: center;
    font-family: bebasnue_regular;
    font-size: 40px;
    font-weight: bold;
}

.p_txt {
    color: #4a2c50;
    font-size: 18px;
    padding: 0 180px;
    text-align: center;
    font-family: sourcesans;
}

.get_ready {
    color: #4a2c50;
    font-family: sourcesans_bold;
    font-size: 22px;
    letter-spacing: 0.4px;
    text-align: center;
    text-transform: uppercase;
}

.block_text {
    margin: 53px 0 61px;
}

.green {
	background-color: #39877f;
    padding: 0 0 38px;
}

.content {
    text-align: center;
    padding: 62px 0 0;
}

.content > h2 {
    color: #fff;
    font-size: 40px;
    font-family: bebasnue_regular;
}

.green .wrapper.row {
    text-align: center;
}

.green .wrapper.row > img {
	width: 3%;	
}

.spotlight_chatter {
    padding: 65px 0 80px;
}

.heading {
	font-size: 40px;
	color: #4a2c50;
	font-family: bebasnue_regular;
	text-align: center;
    font-weight: bold;
}

.spotlight_txt span {
    color: #4a2c50;
    display: block;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    font-family: sourcesans_bold;
}

.spotlight_txt p , .chatter_txt p {
	font-family: sourcesans;
	font-size: 18px;
	color: #4a2c50;
	text-align: center;
	padding: 0 52px;
}

.spotlight_txt a , .chatter_txt a {
    color: #c90f3d;
    text-decoration: none;
 
}

.spotlight_txt a:hover {
    text-decoration: underline;
}

.spotlight_txt > p:nth-child(2) {
    padding: 0 125px;
}

.spotlight > img {
    margin-top: 50px;
}

.spotlight_txt > p:nth-child(3) {
    margin-top: 20px;
}

.chatter_txt > p {
    padding: 0 80px;
}

.chatter_txt a {
    text-transform: uppercase;
}

.chatter_txt a:hover {
    text-decoration: underline;
}

.amount_head {
    color: #4a2c50;
    display: block;
    font-size: 16px;
    font-family: sourcesans_bold;
}

.amount {
    color: #fff;
    font-size: 40px;
    font-family: BebasNeueBold;
    display: block;
    margin-top: -15px;
}

.raised {
    text-align: right;
}

.level {
    padding: 0 8px 0 0;
}

.goals {
    background-image: url("../images/bowlings_pins.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 30px;
    text-align: left;
}

.goals .amount_head {
	text-align: left;
	margin-left: 0 !important;
}

.level > img {
    padding: 15px 0 0;
    width: 100%;
}

.level.home_responsive_level {
    display: none;
}

.level_container {
    padding-bottom: 62px;
}

.leader_boards {
    background-color: #4a2c50;
    padding: 80px 0 65px;
    text-align: center;
}

thead {
    background-color: #c90f3d;
    font-family: bebasnue_regular;
    font-size: 30px;
}

table.table tr.custom {
    background-color: #624068 !important;
}

.table {
	color: #fff;
}

.full_table {
    padding: 135px 0 0;
    text-align: center;
    background-image: url('../images/table_img.png');
    background-repeat: no-repeat;
    background-position: top center;
}

.leader_boards .wrapper.row {
    width: 970px;
}

table.table tr td {
    font-size: 18px;
    font-family: sourcesans;
}

 .double_table {
    float: left;
    width: 100%;
    margin-top: 10px;
}

.left_table, .right_table {
    float: left;
    width: 47%;
}

.right_table {
    margin-left: 5.8%;
}

.table span {
    color: #bca1c1;
    display: block;
    font-size: 14px;
}

.table td {
    border-top: 0 none !important;
}

.table th {
    border-bottom: 0 none !important;
}

.small_head {
    font-family: sourcesans;
    font-size: 16px;
    letter-spacing: 0.4px;
    padding: 18px 10px !important;
    text-transform: uppercase;
}

.table th:first-child , .table td:first-child {
	padding-left: 15px;
}

.leader_boards a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: sourcesans_bold;
    text-decoration: none;
}

.leader_boards a:hover {
    text-decoration: underline;
}

.fund_slider .slick-slide.slick-active > img {
    width: auto !important;
}

.fund_slider {
    background-color: #efecf0;
    padding: 71px 0px 0px 0px;
}

.fund_slider .slick-slider {
    margin: 0 0 40px 0 !important;
}

.wrapper.row > p {
    float: left;
    width: 100%;
}

.slider_imgs {
    display: inline-block;
    width: 100%;
    padding: 0 15px;
}

.slider_imgs > img {
    margin: 0 30px;
}

.fund_slider .heading {
    margin-bottom: 20px;
}

.right_arrow , .left_arrow {
    font-size: 40px;
    color: #c90f3d !important;
    position: absolute;
    top: 60%;
    text-decoration: none;
}

.fund_slider .wrapper.row {
    position: relative;
}

.left_arrow {
    left: -45px;
}

.right_arrow {
    right: -45px;
}

.leader_boards .wrapper.row > p {
    margin-top: 57px;
}

.why_we_bowl .head_txt {
    font-size: 18px;
    padding: 0 10px;
    text-align: center;
    color: #4a2c50;
}

.why_we_bowl .wrapper.row {
    width: 820px;
}

.stories .story_img {
    width: 40%;
    float: left;
}

.stories {
    overflow: hidden;
}
.stories .story_content {
    margin-left: 10px;
    width: 56%;
    float: left;
    display: inline-block;
}

.story_head {
    color: #4a2c50;
    font-size: 22px;
    font-family: SourceSansPro-It;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 0;
}

.story_txt {
    color: #4a2c50;
    font-size: 21px;
    font-family: SourceSansPro-It;
}

a.read_rest_story {
    color: #c90f3d;
    font-family: sourcesans_bold;
    text-decoration: none;
    font-size: 16px;
    display: block;
    margin: 15px 0 55px;
}

a.read_rest_story:hover {
    text-decoration: underline;
}

a.share_story {
    background-color: #c90f3d;
    border-bottom: 4px solid #b3042f;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: sourcesans;
    font-size: 16px;
    padding: 15px 20px 12px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s;
    font-weight: bold;
}
a.share_story:hover {
    background: none repeat scroll 0 0 #b3042f;
    border-color: #950025 !important;
    transition: all 0.5s;
}
a.read_story {
    background-color: #624068;
    border-bottom: 4px solid #422148;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: sourcesans;
    font-size: 16px;
    padding: 15px 20px 12px;
    margin: 0 37px 0 0;
    text-decoration: none;
    text-transform: uppercase;
    float: right;
    transition: all 0.5s;
    font-weight: bold;
}
a.read_story:hover {
    background: none repeat scroll 0 0 #412148;
    border-color: #1f0f22 !important;
    transition: all 0.5s;
}

.stories {
    margin-top: 30px;
}

.bowl_content {
    padding: 70px 0;
}

.show_your_support {
    background-color: #c90f3d;
    position: relative;
}

.show_your_support_txt {
    padding: 15px 0;
}

.show_head {
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
    font-family:bebasnue_regular; 
    margin-bottom: -5px;
}

.show_txt {
    color: #f8e9eb;
    font-size: 18px;
    padding-right: 120px;
}

.show_txt span a {
    font-family: sourcesans_bold;
    text-decoration: none;
    color: #fff;
}

.show_your_support_img> img {
    left: -20px;
    position: absolute;
    top: -19px;
}

.footer {
    background-color: #4a2c50;
    padding: 80px 0 75px;
    position: relative;
    z-index: 99;
}

.footer_logo {
    padding-left: 0;
}

.connect {
    color: #fff;
    font-family: sourcesans_bold;
    font-size: 16px;
    margin: 10px 0 5px;
}

.footer_logo a {
    display: inline-block;
}

.footer_logo a:hover{
    opacity: 0.7;
}

.twitter {
    margin-left: 20px;
}

.f_text {
    color: #fff;
    font-size: 17px;
}

.footer_list ul li {
    list-style: none;
}

.footer_list ul {
    padding-left: 20px;
}

a.f_join {
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    font-family: sourcesans_bold;
}

a.f_join:hover {
    text-decoration: underline;
}

.footer_list ul li a {
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    font-family: sourcesans;
}

.footer_list ul li a:hover {
    text-decoration: underline;
}

.footer_text {
    padding-right: 0;
}

.national {
    color: #fff;
    font-family: sourcesans_bold;
    font-size: 17px;
}

.footer_contact p {
    color: #fff;
    font-size: 17px;
}

.footer_contact {
    padding-right: 0;
}

.national , .p , .info {
    margin-bottom: 0;
}

.f , .address {
    margin-bottom: 25px;
}

i {
    margin-right: 8px;
}

.footer_contact p > a {
    color: #FFFFFF;
    text-decoration: none;
}

.footer_contact p > a:hover {
    text-decoration: underline;
}

.donaion_wrapper {
    background: url("../images/donate_right.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 20px;
    height: 27px;
    margin: 20px 0;
    position: relative;
}

.donaion_wrapper .left {
    background: url("../images/donate_ball.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 50%;
    height: 37px;
    position: absolute;
    top: -4px;
    width: 36px;
}

.donaion_wrapper .right {
    background: url("../images/donate_left.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);    
    border-right: 2px solid #fff;
    height: 27px;
    max-width: 100%;
    border-radius: 20px 0 0 20px;
}

.donaion_wrapper.head {
    height: 22px;
}

.donaion_wrapper.head .right {
    height: 22px;
}

.donaion_wrapper.head .left {
    background: url("../images/donate_ball.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    border-radius: 50%;
    height: 37px;
    position: absolute;
    top: -5px;
    width: 32px;
}

.slick-slide {
    height: auto !important;
}

.header_slider .fa-angle-left , .header_slider .fa-angle-right {
    font-size: 60px;
    color: #ffffff !important;
    position: absolute;
    top: 50%;
    text-decoration: none;
    opacity: 0.6;
}

.header_slider .fa-angle-left {
    left:10px;
}

.header_slider .fa-angle-right {
    right:10px;
    margin: 0;
}

.header_slider {
    margin: auto !important;
    width: 100% !important;
}

.slick-slide.slick-active > img , .slick-slide > img {
    width: 100%;
}

.nav li:hover .sub_menu {
    display: block !important;
}

.nav li {
    position: relative;
}

.nav .sub_menu {
    position: absolute;
    min-width: 200px;
    z-index: 999;
}

.nav .sub_menu {
    color: #ffffff !important;
    padding: 0;
    padding: 15px 0 0 0;
    border-radius: 5px !important;
    overflow: hidden;
    background: url("../images/arrow_tip.png") no-repeat scroll 14px 7px rgba(0, 0, 0, 0);
}

.nav .sub_menu li:first-child {
    border-radius: 5px 5px 0 0 !important;
}

.nav .sub_menu li a:hover {
    background: #624068 !important;
}

.nav .sub_menu li:first-child a:hover {
    border-radius: 5px 5px 0 0 !important;
}

.nav .sub_menu li {
    background: none repeat scroll 0 0 #4a2c50;
    width: 100%;
    float: left;
}

.nav .sub_menu a {
    padding: 10px 20px;
    width: 100%;
    float: left;
}

.slider_imgs .fa-angle-left , .slider_imgs .fa-angle-right {
    font-size: 40px;
    color: #c90f3d !important;
    position: absolute;
    top: 25px;
    text-decoration: none;
}

.slider_imgs .fa-angle-left {
    left: -2%;
}

.slider_imgs .fa-angle-right {
    right: -2%;
    margin: 0;
}

.header_slider.slick-initialized.slick-slider i {
    cursor: pointer;
}

.slider_imgs.slick-initialized.slick-slider i {
    cursor:pointer;
}

/* Fund Page Style */

.top_green
{
    background-color: #39877f;
}

.fund_blocks .block_container {
    position: relative;
    top:-30px;
}

.top_green .wrapper.row {
    height: 110px;
    text-align: center;
}

.fund_page_slider {
    background-image: url("../images/fund_slider.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 484px;
}

.goals {
    padding: 0 0 0 90px;
}

.goals .amount_head {
    margin: 0 0 0 12px;
}

.level_container {
    padding: 22px 0;
}

.header ul {
    padding:0 0 0 20px;
}

.top_green .wrapper .block_btn {
    padding:0px !important;
    text-align: left;
    padding: 0 0 0 5px !important;
}

.fund_blocks .block_btn > a {
    padding: 17px 32px !important;
}

.logo_img {
    color: #fff;
    padding: 106px 0;
    text-align: center;
}

.logo_img > h2 {
    font-family: bebasnue_regular;
    font-size: 80px;
}

.logo_img > p {
    font-family: bebasnue_regular;
    font-size: 40px;
}

.fund_blocks .block_txt {
    height: 244px;
}

.about_fund {
    clear: both;
    display: block;
    margin: 31px 0 39px;
    padding: 20px 15px;
}

.about_fund_description > h2 {
    color: #4A2C50;
    font-family: bebasnue_regular;
    font-size: 40px;
    text-align: center;
}

.about_fund_description > p {
    font-family: sourcesans;
    font-size: 18px;
    color: #4a2c50;
}

.about_fund_img {
    padding: 80px 15px 80px 0;
}

.about_fund_img > img {
    width: 100%;
}

.link_ul li {
    float: left;
    list-style: none outside none;
    margin: 5px 9px 0;
}

.about_fund_description li a:hover {
    opacity: 0.7;
}

ul.link_ul {
    display: inline-block;
    padding: 0;
}

p.social_link {
    padding: 51px 0 0 0;
}

p.social_link span {
    float: left;
    padding: 15px 20px 10px;
    font-size: 16px;
    font-family:sourcesans_bold;
    color:#4a2c50; 
}

.update_blue {
    background-color: #4A2C50;
}

.event_update {
    padding: 57px 0 74px;
    position: relative;
    overflow: hidden;
}

.event_update  h2  {
    font-family: bebasnue_regular;
    font-size: 40px;
    padding: 0 0 0 65px;
    margin: 20px 0;
    color: #ffffff;
    text-align: center;
}

.event_description {
    color: #FFFFFF;
    padding: 0;
}


.event_description > p {
    font-family: sourcesans;
    font-size: 18px;
    margin: 0;
}

.event_description  a {
    font-weight: bold;
    color: #ffffff;
}


p.event_paragraph {
    padding: 0 0 20px;
}

p.event_option {
    font-size: 16px;
    font-family:sourcesans_bold; 
}

.event_option > a {
    color: #FFFFFF;
    text-decoration: none;
}

.event_option > a:hover{
    text-decoration: underline;
}

.event_img{
    left: 105px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 155px;
}

.fund_leader_boards {
    background-color: #FFFFFF;
    padding: 80px 0 0;
    text-align: center;
}

.fund_leader_boards .wrapper.row {
    width: 970px;
}

.fund_leader_boards .double_table {
    float: left;
    width: 100%;
    background-image: url('../images/table_img2.png');
    background-repeat: no-repeat;
    background-position: top center;
    padding: 130px 0 60px;
}

.fund_leader_boards table.table tr.custom {
    background-color: #FFFFFF !important;
    color: #CA0F3C;
}

.fund_leader_boards .table {
    color: #C90F3D;
}

.fund_leader_boards .table_head th {
    color:#fff;
    background-color:#4A2C50; 
} 

.fund_leader_boards .table tr td:last-child{
    color:#4a2c50;
}

.fund_why_we_bowl {
    background-color: #EEECF1;
}

.fund_why_we_bowl .wrapper.row {
    width: 800px;
}

.bowl_content {
    padding: 71px 0 64px;
}

.sponsors_inner {
    padding: 53px 0 0 0;
   /* height: 356px; */
}

.sponsors_inner h2 {
    font-size: 40px;
    font-family: bebasnue_regular;
    text-align: center;
}

.fund_footer_imgs .footer_imgs_inner {
    padding: 0;
}

.fund_footer_imgs .nopadding {
    padding: 0;
}

.fund_footer_imgs .clear {
    clear: both;
}

.fund_footer_imgs .img_content.nopadding > img {
    width:100%; 
    transition: all 0.2s;
}

.fund_footer_imgs .img_content {
    overflow: hidden;
    width: 25% !important;
}

/* Leaderboards Page Style */

.top_green {
    background-color: #39877f;
}

.level_container {
    padding: 22px 0;
}

.top_green .wrapper.row {
    height: 112px;
    text-align: center;
    width: 1130px;
}

.top_green .wrapper .block_btn {
    padding:0px !important;
    text-align: left;
    padding: 0 0 0 5px !important;
}
.goals {
    padding: 0 0 0 100px;
}

.leaderboards .wrapper.row {
    width: 970px;
}

.leaderboards {
    background-color: #FFFFFF;
    text-align: center;
    padding: 80px 0 92px;
}

.leaderboards .table thead {
    color: #FFFFFF;
    font-family: bebasnue_regular;
    font-size: 30px;
}

.leaderboards .table thead tr {
    background-color: #4A2C50;
}

.leaderboards .double_table {
    float: left;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 30px 0 45px;
}

.leaderboards table.table tr.custom {
    background-color: #FFFFFF !important;
    color: #4a2c50;
}

.leaderboards .table {
    background-color: #EEECF1;
    color: #4a2c50;
}

.leaderboards table.table tr.custom td:first-child {
    color: #c90f3d;
}

.leaderboards table.table tr td:first-child {
    color: #c90f3d;
}

.leaderboards table.table tr td:first-child {
    color: #c90f3d;
}

.leaderboards .table_head th {
    color:#fff;
    background-color:#4A2C50; 
} 

.leaderboards .table tr td:last-child {
    color:#4a2c50;
}

.leaderboards .custom span {
    color: #39877F;
}

.leaderboards .table span {
    color: #39877F;
}

.leaderboards .block_btn > a.register_now {
    padding: 15px 68px 13px;
}

.leaderboards p.button_heading {
    font-size: 22px;
    font-family:sourcesans_bold;
    color: #4a2c50; 
    margin: 0 !important;
}

.block_btn.register_now_btn {
    bottom: -12px;
}

.leaderboards .wrapper.row > p {
    margin: 7px 0 0 !important;
}

.leaderboards .heading_style {
    font-size: 16px;
    font-family:sourcesans;
    color: #FFFFFF; 
}

.leaderboards_footer_imgs .footer_imgs_inner {
    padding: 0;
}

.leaderboards_footer_imgs .nopadding {
    padding: 0;
}

.leaderboards_footer_imgs .clear {
    clear: both;
}

.leaderboards_footer_imgs .img_content.nopadding > img {
    width:100%; 
    transition: all 0.2s;
}

.leaderboards_footer_imgs .img_content.nopadding img:hover {
  /*  width: 110%;
    transition: all 0.2s;
      */
}

.leaderboards_footer_imgs .img_content {
    max-height: 275px !important;
  /*  overflow: hidden;*/
    width: 25% !important;
}

.spotlight_txt {
    text-align: center;
}

.fund_leader_boards table.table tr {
    background: none repeat scroll 0 0 #efecf0;
}

.bowl_content {
    float: none;
    margin: auto;
}

.head_txt {
    color: #4a2c50;
    font-family: sourcesans;
    font-size: 18px;
    text-align: center;
}

.top_green .wrapper .block_btn {
    bottom: auto;
    padding: 28px 0 23px !important;
    text-align: right;
}

.responsive_ul.row {
    width: 100%;
}

/* National Registration Page Style */ 

.event .wrapper.row {
    padding: 0 0 53px;
}

.join_event {
    text-align: center;
    margin: 0 auto;
    padding-top: 53px;
	padding-bottom: 46px;
}

.join_event h1 {
    color: #c90f3d;
    font-size: 80px;
    font-family: bebasnue_regular;
    font-weight: bold;
    margin: 0px;
}

.join_event p {
    padding: 0 170px;
    font-size: 18px;
    font-family: sourcesans;
}

.story_content.we_bowl_story p a.read_story {
    margin: 0;
}

.border {
    border-bottom: 1px solid #DACCDF;
    display: block;
    float: right !important;
    width: 89% !important;
}

.find_event_img {
    bottom: 20px;
    padding: 0;
    position: relative;
}

.find_event {
    padding: 0;
}

.find_event_description {
    padding: 0 0 0 110px;
}

.img_heading h2 {
    font-family:BebasNeueBold;
    font-size: 40px; 
    color: #4a2c50;
    margin: 0;
    padding: 19px 0 0;
}

.find_event_description p {
    font-family:sourcesans;
    font-size: 18px; 
    color: #4a2c50;
    padding: 0 0 15px;
}

.find_event_description a {
    text-decoration: none;
    color: #c90f3d;
}

.find_event_description.none_border {
    border: medium none;
}

.country {
    padding: 0;
    margin: 0 0 50px;
}
.country_name > i {
    background-color: #4A2C50;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    overflow: hidden;
    text-decoration: none;
    text-align: left;
    font-family: bebasnue_regular;
    font-size: 40px;
    margin: 0;
    padding: 17px 0 16px 100px;
    background-repeat: no-repeat;
    text-transform: uppercase;
    font-style: normal;
    cursor: pointer;
}

.country_name {
    margin-bottom: 23px;
}

.country_name > i:hover {
    background-color: #950025;
}

.california i {
    background-image:url(../images/california_img.png);
    background-position: 34px center;
    background-size: 9% auto;
}

.california i:hover {
    background-image: url(../images/california_img_white.png)
}

.new_jersey i {
    background-image:url(../images/new_jersey_img.png);
    background-position: 38px center;
    background-size: 6.5% auto;
}

.new_jersey i:hover {
    background-image: url(../images/new_jersey_img2.png)
}

.rhode_island i {
    background-image:url(../images/rhode_island_img.png);
    background-position: 38px center;
    background-size: 7% auto;
}

.rhode_island i:hover {
    background-image:url(../images/rhode_island_img2.png);
}

.colorado i {
    background-image:url(../images/colorado_img.png);
    background-position: 29px center;
    background-size: 12% auto;
}

.colorado i:hover {
    background-image:url(../images/colorado_img2.png);
}

.new_york i {
    background-image:url(../images/new_jork_img.png);
    background-position: 21px center;
    background-size: 17% auto;
}

.new_york i:hover {
    background-image:url(../images/new_jork_img2.png);
}

.texas i {
    background-image:url(../images/texas_img.png);
    background-position: 23px center;
    background-size: 15% auto;
}

.texas i:hover {
    background-image:url(../images/texas_img2.png);
}

.georgia i {
    background-image:url(../images/georgia_img.png);
    background-position: 30px center;
    background-size: 12% auto;
}

.georgia i:hover {
    background-image:url(../images/georgia_img2.png);
}

.north_carolina i {
    background-image:url(../images/north_carolina_img.png);
    background-position: 23px center;
    background-size: 15% auto;
}

.north_carolina i:hover {
    background-image:url(../images/north_carolina_img2.png);
}

.virginia i {
    background-image:url(../images/virginia_img.png);
    background-position: 19px center;
    background-size: 17% auto;
}

.virginia i:hover {
    background-image:url(../images/virginia_img2.png);
}

.kentucky i {
    background-image:url(../images/kentucky_img.png);
    background-position: 18px center;
    background-size: 18% auto;
}

.kentucky i:hover {
    background-image:url(../images/kentucky_img2.png);
}

.north_dakota i {
    background-image:url(../images/north_dakota_img.png);
    background-position: 23px center;
    background-size: 16% auto;
}

.north_dakota i:hover {
    background-image:url(../images/north_dakota_img2.png);
}

.washington i {
    background-image:url(../images/washington_img.png);
    background-position: 20px center;
    background-size: 17% auto;
}

.washington i:hover {
    background-image:url(../images/washington_img2.png);
}

.louisiana i {
    background-image:url(../images/lousiana_img.png);
    background-position: 25px center;
    background-size: 14% auto;
}

.louisiana i:hover {
    background-image:url(../images/lousiana_img2.png);
}

.ohio i {
    background-image:url(../images/ohio.png);
    background-position: 29px center;
    background-size: 12% auto;
}

.ohio i:hover {
    background-image:url(../images/ohio2.png);
}

.washington_dc i {
    background-image:url(../images/washington_dc_img.png);
    background-position: 29px center;
    background-size: 12% auto;
}

.washington_dc i:hover {
    background-image:url(../images/washington_dc_img2.png);
}

.massachusetts i {
    background-image:url(../images/massachusetts_img.png);
    background-position: 21px center;
    background-size: 16% auto;
}

.massachusetts i:hover {
    background-image:url(../images/massachusetts_img2.png);
}

.oregon i {
    background-image:url(../images/oregon_img.png);
    background-position: 23px center;
    background-size: 15% auto;
}

.oregon i:hover {
    background-image:url(../images/oregon_img2.png);
}

.west_virginia i {
    background-image:url(../images/west_virginia_img.png);
    background-position: 24px center;
    background-size: 15% auto;
}

.west_virginia i:hover {
    background-image:url(../images/west_virginia_img2.png);
}

.michigan i {
    background-image:url(../images/michigan_img.png);
    background-position: 23px center;
    background-size: 15% auto;
}

.michigan i:hover {
    background-image:url(../images/michigan_img2.png);
}

.pennsylvania i {
    background-image:url(../images/pennsylvania_img.png);
    background-position: 17px center;
    background-size: 19% auto;
}

.pennsylvania i:hover {
    background-image:url(../images/pennsylvania_img2.png);
}

.mississippi i {
    background-image:url(../images/mississippi_img.png);
    background-position: 24px center;
    background-size: 9% auto;
}

.mississippi i:hover {
    background-image:url(../images/mississippi_img2.png);
}
.missouri i {
    background-image:url(../images/missouri_img.png);
    background-position: 24px center;
    background-size: 12% auto;
}

.missouri i:hover {
    background-image:url(../images/missouri_img2.png);
}

.maryland i {
    background-image:url(../images/maryland_img.png);
    background-position: 17px center;
    background-size: 19% auto;
}

.maryland i:hover {
    background-image:url(../images/maryland_img2.png);
}

.everywhere_else i {
    background-image:url(../images/everywhere_else_img.png);
    background-position: 19px center;
    background-size: 17% auto;
}

.everywhere_else i:hover {
    background-image:url(../images/everywhere_else_img2.png);
}

.bottom_border {
    border-bottom: 1px solid #DACCDF;
    display: block;
    float: right !important;
    width: 100% !important;
}

p.click_fund_heading {
    color: #4a2c50;
    font-family: sourcesans_bold;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}


/* Individual Page Style */

 
/*.level_container .level > img {
    height: 59px;
}*/

.link_ul img {
    width: 81%;
}

.raised .responsive_raised {
    display: none;
}

.goals .responsive_goal {
    display: none;
}

.block_btn .responsive_btn {
    display: none;
}

.link_container .social_link {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.link_container {
    float: right;
    padding: 0 0 0 140px;
}

.jane_christopherson {
    padding: 24px 0 0;
}

.jane_img {
    border: 1px solid #e3e3e3;
    box-shadow: 0 1px 4px -1px;
    padding: 0;
}

.jane_img > img {
    padding: 12px 12px 30px;
    width: 100%;
}

.jane_heading h1 {
    color: #c90f3d;
    font-family: bebasnue_regular;
    font-size: 80px;
    line-height: 0.9;
    margin: 0;
    font-weight: bold;
}

.jane_heading > p {
    font-family: bebasnue_regular;
    font-size: 40px;
    color: #4a2c50;
}

.bowling {
    padding: 10px 0;
}

.bowling > p {
    color: #4a2c50;
    font-family: sourcesans_bold;
    font-size: 22px;
    margin: 0;
}

.progressive_bar {
    background-color: #4a2c50;
    border-radius: 15px;
    padding: 0;
    margin: 5px 5px;
}

.progressive_bar .green_bar {
    background-color: #39877f;
    color: #FFFFFF;
    font-family: sourcesans_bold;
    font-size: 16px;
    border-radius: 15px;
    padding: 2px 0 2px 15px;
}


.progressive_bar .progress-text {
     color: #FFFFFF;
    font-family: sourcesans_bold;
    font-size: 16px;
    padding: 2px 0 2px 15px;
}

.help_me_head {
    padding: 15px 20px 0;
}

.help_me_head > p {
    font-family: sourcesans_bold;
    font-size: 22px;
    margin: 0;
    text-align: center;
    color:#4a2c50;
    text-transform: uppercase;
}

.amount_button {
    padding-left: 0;
}

.amount_button > a {
    display: block;
    text-align: center;
    font-family: sourcesans_bold;
    font-size: 22px;
    color: #c90f3d;
    border-radius: 5px;
    border: 1px solid #cccccc;
    padding: 5px 0;
    text-decoration: none; 
}

.individual_amount {
    margin: 17px 0 0;
    padding: 0;
}

.amount_button > a:hover {
    background-color:#39877f;
    color: #fff; 
}

.amount_button.other_amount > a {
    color: #4a2c50;
    background-color: #efecf0;
    font-family: sourcesans;
}

.donate_button {
    margin: 20px 0 0 0;
}

.donate_button .block_btn {
    bottom: 0;
    position: unset;
    text-align: center;    
}

.donate_button .block_btn a {
    padding: 2px 93px 1px !important;
    font-size: 40px;
	/*margin-left: 38px;*/
    font-family: BebasNeueBold;
}

.jane .wrapper.row {
    /*border-bottom: 1px solid #DACCDF;*/
    padding: 0 0 80px;
}
.jane .jane_h_line {
    border-bottom: 1px solid #DACCDF;
    margin: 0 auto;
    width: 1170px;
}
.green .content > h2 {
    margin-bottom: -9px;
}
.why_m_bowling {
    padding: 56px 15px 0;
}

.bowling_left {
    color: #4a2c50;
}

.bowling_right {
    color: #4a2c50;
}

.bowling_left > h2 {
    font-family: bebasnue_regular;
    font-size: 40px;
}

.bowling_left > p {
    font-family: sourcesans;
    font-size: 18px;
}

.bowling_left > ul {
    padding: 0 0 0 18px;
}

.bowling_left li {
    font-family: sourcesans;
    font-size: 18px;
}

.italic_heading > h2 {
    font-family: SourceSansPro-It;
    font-size: 22px;
    font-weight: bold;
}

.italic_heading > p {
    font-family: sourcesans;
    font-size: 18px;
}

.bowling_imgs {
    padding: 15px 40px 0 0;
}

.dog_img {
    padding: 0;
}

.dog_img img {
    height: 211px;
    width: auto;
}

.men_img {
    padding: 0;
}

.men_img img {
    height: 210px;
    width: auto;
}

.youtube_link {
    padding: 0;
}

.youtube_video {
    padding: 0;
}

.individual_middle .wrapper.row {
    padding: 0 0 80px;
}

.italic_heading {
    padding: 0;
}

.bowling_right h2 {
    font-family: bebasnue_regular;
    font-size: 40px;
    text-transform: uppercase;
    padding: 0 20px 0 0;
    text-align: center;
}

.user_img {
    padding: 10px 5px 20px;
    margin: 10px 0 10px;
    box-shadow: 1px 2px 3px 1px #E9E9E9;
}

.user_img > img {
    padding: 0 0 0 3px;
    max-height: 63px;
    margin: auto;
}

.user_name {
    margin: 10px 0 0;
    padding: 30px 0;
}

.user_name > p {
    color: #c90f3d;
    font-family: sourcesans;
    font-size: 18px;
}

.user_name > p {
    margin: 0 0 0 20px;
}

.donors_heading {
    padding-top: 32px;
}

.donors_heading > h2 {
    font-family: bebasnue_regular;
    font-size: 40px;
    padding: 0 0 0 52px;
    text-align: left;
}

.donors_ul > li {
    font-family: sourcesans;
    font-size: 18px;
    list-style: none outside none;
    margin: 5px 0;
}

.donors_ul span {
    font-family: sourcesans_bold;
    font-size: 18px;
    margin: 0 0 0 5px;
}

.donors_ul {
    padding: 0 0 0 68px;
}

.view_more {
    padding: 0 0 0 66px;
}

.view_more > a {
    text-decoration: none;
    color: #c90f3d;
    font-family: sourcesans_bold;
    font-size: 16px;
}

.comment_heading p.leave_me_comment {
    display: none;
}

.comment_section{
    background-color: #efecf0;
}

.comment_section .wrapper.row {
    padding: 0 15px 15px;
}

.show_love_img {
    padding: 80px 0 0;
    text-align: center;
}

.comment_heading {
    text-align: center;
}

.comment_heading > p {
    color: #4a2c50;
    display: inline;
    font-family: bebasnue_regular;
    font-size: 40px;
    margin: 0 10px 0 0;
}

.leave_comment {
    padding: 0 0 64px;
}

form.form_description, .form_description {
    margin: 0 auto;
    width: 65%;
    padding: 0 0 50px;
}


input.name_textbox {
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 15px;
    width: 100%;
    margin: 0 0 20px;
}

textarea.comment_textarea {
    border: 1px solid #cccccc;
    border-radius: 5px;
    width: 100%;
    margin: 0 0 20px;
    padding: 15px;
}

.form_button {
    border: medium none;
    border-radius: 4px;
    padding: 15px 33px 14px;
    background-color: #c90f3d;
    color: #fff;
    font-family: sourcesans;
    font-size: 16px;
    border-bottom: 4px solid #B3042F;
    transition: all 0.5s;
}
.form_button:hover {
    background: none repeat scroll 0 0 #b3042f;
    border-color: #950025 !important;
    transition: all 0.5s;
}
.comment_wrapper {
    width: 65%;
    margin: 0 auto;
}

.commentbox_dark {
    background-color: #4a2c50;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 0;
}

.commentbox_dark > p {
    font-family: sourcesans;
    font-size: 16px;
    margin: 0;
    padding: 20px 30px 22px;
    color: #ffffff;
}

.commentbox_light {
    background-color: #624268;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 0;
}

.commentbox_light > p {
    font-family: sourcesans;
    font-size: 16px;
    margin: 0;
    padding: 20px 30px 22px;
    color: #ffffff;
}


.commentbox_big {
    background-color: #624268;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 0;
}

.commentbox_big > p {
    font-family: sourcesans;
    font-size: 16px;
    margin: 0;
    padding: 20px 30px 22px;
    color: #ffffff;
}

.comment_duration_right {
    clear: both;
    text-align: right;
    color: #4a2c50;
    padding: 0;
}

.comment_img_right {
    bottom: 35px;
    position: relative;
    padding: 0;
}

.comment_duration_right > p {
    display: inline-block;
    font-family: sourcesans_bold;
    font-size: 16px;
    margin: 5px 5px 10px 0;
}

.comment_duration_right > span {
    font-family:SourceSansPro-It;
    font-size: 16px;
}

.commentbox_small {
    border-radius: 5px;
    padding: 0;
    color: #FFFFFF;
    background-color: #4a2c50;
}

.commentbox_small > p {
    padding: 20px 30px;
    font-family: sourcesans;
    font-size: 16px;
    margin: 0;
    color: #ffffff;
}

.comment_img_container {
    padding: 0 0 0 40px;
}

.comment_duration {
    padding: 0 25px;
}

.comment_img_left {
    bottom: 10px;
    position: relative;
    padding: 0 0 0 20px;
}

.comment_duration_left {
    color: #4a2c50;
    padding: 0;
}

.comment_duration_left p {
    display: inline-block;
    font-family: sourcesans_bold;
    font-size: 16px;
    margin: 5px 5px 10px 0;
}

.comment_duration_left > span {
    font-family:SourceSansPro-It;
    font-size: 16px;
}

.clear {
    clear: both;
}

.more_comment_container {
    text-align: center;
    padding: 50px 0 60px;
}

.view_more.more_comments {
    padding: 0;
    margin: 0;
}

/* Why We Bowl Page Style */

.bowl_content.bowl_page_content {
    padding: 55px 0 70px;
}

.stories.webowl_btn {
    margin: 25px 0 0;
}

.heading.we_bowl_heading {
    color: #c90f3d;
    font-family: bebasnue_regular;
    font-size: 80px;
    margin: 0 0 -6px;
    font-weight: bold;
}

.we_bowl > h2 {
    color: #4a2c50;
    font-family: BebasNeueBold;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 3px;
}

.story_content.we_bowl_story {
    margin: 0;
    width: 100%;
}

.story_content.we_bowl_story > p {
    overflow: hidden;
    text-align: center;
}

.story_content.we_bowl_story p .read_story {
    float: none;
}

.we_bowl_story .webowl_book {
    margin: 79px 0 0;
}

.read_their_story .wrapper.row {
    text-align: center;
}

.read_their_story .wrapper.row > p {
    margin: 0 0 35px;
}

.stories_images {
    margin-bottom: 80px;
    padding: 0;
}

.stories_images .story_img {
    background-image: url("../images/webowl_bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: auto;
    width: 100%;
    padding: 0 0 20px;
}
.stories_images_wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 84%;
}
.stories_images .story_img > img {
    padding: 24px 19px 0 7px;
    width: 90%;
}

.stories_images .story_img > p {
    color: #c90f3d;
    font-family: BebasNeueBold;
    font-size: 31.87px;
    text-transform: uppercase;
}

.story_description {
    font-family: sourcesans_bold;
    font-size: 22px;
    font-style: italic;
    display: inline-block;  
    color: #4a2c50;
    padding: 0 13px;
    line-height: 1.2;
}

.story_images div:nth-child(3) {
    padding-right: 0 important;
}

.webowl_img_container {
    padding: 0 10px 60px;
}

/* Team Page Style */

.team_page_slider {
    background-image: url("../images/team_page_slider.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 340px;
}

.jane_inner.team_info {
    padding: 0;
    text-align: center;
}

.jane_inner.team_info .jane_heading {
    padding: 0;
    text-align: center;
}

.team_info .bowling > p {
    color: #4A2C50;
    font-family: BebasNeueBold;
    font-size: 40px;
    margin: 0;
}

.team_info i {
    color: #4A2C50;
    font-family: sourcesans_bold;
    font-size: 24px;
}

.team_info .progressive_bar .green_bar {
    text-align: left;
}

.team_info .progressive_bar {
    margin: 15px 30px;
}

.team_info .progressive_bar {
    margin: 15px 55px 15px 30px;
}

/* Pic Page Style */

.slick-dots li button:before {
    font-size: 55px;
    color: #aaaaaa;
}
.slick-dots {
    bottom: 0px;
}
.slick-dots li.slick-active button:before {
    color: #888888;
    font-size: 70px;
}
.slick-dots li button:before {
}
.amazing_bowler_slider .fa.fa-angle-right {
    top: 45%;
    z-index: 99999;
}
.amazing_bowler_slider .fa.fa-angle-left {
    top: 45%;
    z-index: 99999;
}

.osx .amount_head {
    line-height: 30px;
}
.osx .green {
    padding: 0 0 34px;
}
.osx .leader_boards th {
    padding-bottom: 4px !important;
    padding-top: 10px !important;
    line-height: 35px;
}
.osx .leaderboards th {
    padding-bottom: 4px !important;
    padding-top: 10px !important;
    line-height: 35px;
}
.osx .country_name > i {
    padding: 16px 0 4px 100px;
}
.osx .donate_button .block_btn .donate_r {
    line-height: 48px;
    padding: 12px 93px 0 !important;
    text-align: center;
}
.osx .fund_leader_boards th {
    padding-bottom: 4px !important;
    padding-top: 10px !important;
    line-height: 35px;
} 

/*.everywhere_else a {
    background-image: url("../images/everywhere_else_img2.png") !important;
    background-color: #950025 !important;
}*/
.footer_logo img {
    width: 50%;
}
.show_your_support_txt a:hover{
    text-decoration: underline !important;
}
.jane .wrapper.row {
    border-bottom: 1px solid #cccccc;
}

.date , .drop_content{
    float: left;
}
.drop_content {
    margin: 20px 0 0 13px;
    width: 60%;
}
.date{
    width: 30%;
}
.date > span {
    color: #39877f;
    font-size: 20px;
    font-family: bebasnue_regular;
    line-height: 1;
}
.date > p {
    color: #4a2c50;
    font-size: 40px;
    font-weight: bold;
    font-family: bebasnue_regular;
    line-height: 1;
}
.drop_content > p {
    color: #c90f3d;
    font-size: 16px;
    margin-bottom: 0;
}
.single_drop{
    overflow: hidden;
    margin-bottom: 8px;
}
.find_event_img img {
    width: 6doc8%;
}



.radio input[type="radio"],.checkbox input[type="checkbox"] {
    margin-left: 0px;
    position: relative;
}